package com.usky.fire.service.vo;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * <p>
 * 
 * </p>
 *
 * @author JCB
 * @since 2022-07-13
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class PatrolInspectionSiteExportVo implements Serializable {

    /**
     * 设备表主键ID
     */
    private Integer id;

    /**
     * 序号
     */
    private Integer xh;

    /**
     * 地点名称
     */
    private String siteName;

    /**
     * 地点号码
     */
    private String siteNubmber;

    /**
     * 经度
     */
    private String longitude;

    /**
     * 纬度
     */
    private String latitude;

    /**
     * 图片地址
     */
    private String pictureUrl;

    /**
     * 创建时间
     */
    private String createTime;

}
